ru.bitel.bgbilling.modules.yamoney.server.bean

## Class Constants

- java.lang.Object
- - ru.bitel.bgbilling.common.bean.BGBaseConstants
  - - ru.bitel.bgbilling.modules.yamoney.server.bean.Constants

-     public class Constants
      extends BGBaseConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `KEY_YAMONEY_API_KEY`
    `static java.lang.String` | `KEY_YAMONEY_APLICATION_KEY`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_ENABLE`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_ENABLE`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_DEFAULT`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_MONTH_ENABLE`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_WEEK_ENABLE`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX`
    `static java.lang.String` | `KEY_YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN`
    `static java.lang.String` | `KEY_YAMONEY_BILLING_NAME`
    `static java.lang.String` | `KEY_YAMONEY_CONNECT_TIMEOUT`
    `static java.lang.String` | `KEY_YAMONEY_FISCALIZATION_CUSTOMER_ADDRESS_ENABLE`
    `static java.lang.String` | `KEY_YAMONEY_FISCALIZATION_CUSTOMER_ADDRESS_REQUIRED`
    `static java.lang.String` | `KEY_YAMONEY_FISCALIZATION_CUSTOMER_ADDRESS_TITLE`
    `static java.lang.String` | `KEY_YAMONEY_FISCALIZATION_ENABLE`
    `static java.lang.String` | `KEY_YAMONEY_FISCALIZATION_RECEIPT_CURRENCY`
    `static java.lang.String` | `KEY_YAMONEY_FISCALIZATION_RECEIPT_NAME`
    `static java.lang.String` | `KEY_YAMONEY_FISCALIZATION_RECEIPT_PAYMENT_METHOD_TYPE`
    `static java.lang.String` | `KEY_YAMONEY_FISCALIZATION_RECEIPT_PAYMENT_SUBJECT_TYPE`
    `static java.lang.String` | `KEY_YAMONEY_FISCALIZATION_RECEIPT_QTY`
    `static java.lang.String` | `KEY_YAMONEY_FISCALIZATION_RECEIPT_TAX`
    `static java.lang.String` | `KEY_YAMONEY_FISCALIZATION_RECEIPT_TAX_SYSTEM`
    `static java.lang.String` | `KEY_YAMONEY_FISCALIZATION_RECEIPT_VAT_CODE`
    `static java.lang.String` | `KEY_YAMONEY_MOBILE_SHOP_ID`
    `static java.lang.String` | `KEY_YAMONEY_PAYMENT_API_CURRENCY`
    `static java.lang.String` | `KEY_YAMONEY_PAYMENT_API_URL`
    `static java.lang.String` | `KEY_YAMONEY_PAYMENT_COMMENT`
    `static java.lang.String` | `KEY_YAMONEY_PAYMENT_SUM_AMOUNT`
    `static java.lang.String` | `KEY_YAMONEY_PAYMENT_SUM_PERCENT`
    `static java.lang.String` | `KEY_YAMONEY_PAYMENT_TYPE_ID`
    `static java.lang.String` | `KEY_YAMONEY_PAYMENT_TYPES`
    `static java.lang.String` | `KEY_YAMONEY_READ_TIMEOUT`
    `static java.lang.String` | `KEY_YAMONEY_SCID`
    `static java.lang.String` | `KEY_YAMONEY_SHOP_FAIL_URL`
    `static java.lang.String` | `KEY_YAMONEY_SHOP_ID`
    `static java.lang.String` | `KEY_YAMONEY_SHOP_RETURN_URL`
    `static java.lang.String` | `KEY_YAMONEY_SHOP_SUCCESS_URL`
    `static java.lang.String` | `KEY_YAMONEY_SUM_MAX`
    `static java.lang.String` | `KEY_YAMONEY_SUM_MIN`
    `static java.lang.String` | `KEY_YAMONEY_URL`
    `static int` | `YAMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT`
    `static int` | `YAMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX`
    `static int` | `YAMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT`
    `static int` | `YAMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX`
    `static int` | `YAMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT`
    `static int` | `YAMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX`
    `static int` | `YAMONEY_AUTOPAYMENT_MODE_DEFAULT`
    `static int` | `YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT`
    `static int` | `YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX`
    `static int` | `YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN`
    `static int` | `YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT`
    `static int` | `YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX`
    `static int` | `YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN`
    `static int` | `YAMONEY_CONNECT_TIMEOUT`
    `static java.lang.String` | `YAMONEY_FISCALIZATION_RECEIPT_CURRENCY`
    `static java.lang.String` | `YAMONEY_FISCALIZATION_RECEIPT_NAME`
    `static java.lang.String` | `YAMONEY_FISCALIZATION_RECEIPT_PAYMENT_METHOD_TYPE`
    `static java.lang.String` | `YAMONEY_FISCALIZATION_RECEIPT_PAYMENT_SUBJECT_TYPE`
    `static int` | `YAMONEY_FISCALIZATION_RECEIPT_VAT_CODE`
    `static java.lang.String` | `YAMONEY_PAYMENT_API_CURRENCY`
    `static java.lang.String` | `YAMONEY_PAYMENT_API_URL`
    `static java.lang.String` | `YAMONEY_PAYMENT_COMMENT`
    `static java.lang.String` | `YAMONEY_PAYMENT_METHOD_ID`
    `static int` | `YAMONEY_READ_TIMEOUT`
    `static int` | `YAMONEY_SUM_MAX`
    `static int` | `YAMONEY_SUM_MIN`
    `static java.lang.String` | `YAMONEY_URL_DEMO`

    - ### Fields inherited from class ru.bitel.bgbilling.common.bean.BGBaseConstants

      `AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT, AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT, DEFAULT_FISCALIZATION_CUSTOMER_ADDRESS_TITLE, DEFAULT_SUM_MAX, DEFAULT_SUM_MIN, KEY_AUTOPAYMENT_ENABLE, KEY_AUTOPAYMENT_ID, KEY_AUTOPAYMENT_MODE, KEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM, KEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX, KEY_AUTOPAYMENT_MODE_AUTO_ENABLE, KEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM, KEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX, KEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM, KEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX, KEY_AUTOPAYMENT_MODE_MONTH_DAY, KEY_AUTOPAYMENT_MODE_MONTH_ENABLE, KEY_AUTOPAYMENT_MODE_MONTH_SUM, KEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX, KEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN, KEY_AUTOPAYMENT_MODE_WEEK_DAY, KEY_AUTOPAYMENT_MODE_WEEK_ENABLE, KEY_AUTOPAYMENT_MODE_WEEK_SUM, KEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX, KEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN, KEY_BILLING_NAME, KEY_COMMISSION_PERCENT, KEY_COMMISSION_TYPE, KEY_CUSTOMER_ADDRESS, KEY_CUSTOMER_ADDRESS_ENABLE, KEY_CUSTOMER_ADDRESS_REQUIRED, KEY_CUSTOMER_ADDRESS_TITLE, KEY_CUSTOMER_EMAIL, KEY_CUSTOMER_EMAIL_ENABLE, KEY_CUSTOMER_EMAIL_REQUIRED, KEY_MONTH, KEY_PAGE, KEY_PERIOD, KEY_STATUS, KEY_STATUS_LIST, KEY_SUM_MAX, KEY_SUM_MIN, KEY_TRANSACTIONS, KEY_YEAR, PATTERN_CARD, PATTERN_CONTRACT_COMMENT, PATTERN_CONTRACT_TITLE, PATTERN_TRANSACTION_ID, REQUEST_ATTR_CONTENT_TYPE, REQUEST_PARAM_CONTENT_TYPE, REQUEST_PARAM_CUSTOMER_ADDRESS, REQUEST_PARAM_CUSTOMER_EMAIL, REQUEST_PARAM_MONTH, REQUEST_PARAM_PAYMENT_EMAIL, REQUEST_PARAM_PAYMENT_PHONE, REQUEST_PARAM_STATUS, REQUEST_PARAM_SUM, REQUEST_PARAM_YEAR, STRING_AMP, STRING_EQUALS`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Constants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### YAMONEY_READ_TIMEOUT

          public static final int YAMONEY_READ_TIMEOUT

      See Also:
        Constant Field Values

    - #### YAMONEY_CONNECT_TIMEOUT

          public static final int YAMONEY_CONNECT_TIMEOUT

      See Also:
        Constant Field Values

    - #### YAMONEY_SUM_MIN

          public static final int YAMONEY_SUM_MIN

      See Also:
        Constant Field Values

    - #### YAMONEY_SUM_MAX

          public static final int YAMONEY_SUM_MAX

      See Also:
        Constant Field Values

    - #### YAMONEY_AUTOPAYMENT_MODE_DEFAULT

          public static final int YAMONEY_AUTOPAYMENT_MODE_DEFAULT

      See Also:
        Constant Field Values

    - #### YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN

          public static final int YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN

      See Also:
        Constant Field Values

    - #### YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX

          public static final int YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX

      See Also:
        Constant Field Values

    - #### YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

          public static final int YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN

          public static final int YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN

      See Also:
        Constant Field Values

    - #### YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX

          public static final int YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX

      See Also:
        Constant Field Values

    - #### YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

          public static final int YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### YAMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

          public static final int YAMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

      See Also:
        Constant Field Values

    - #### YAMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

          public static final int YAMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### YAMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

          public static final int YAMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

      See Also:
        Constant Field Values

    - #### YAMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

          public static final int YAMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### YAMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

          public static final int YAMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

      See Also:
        Constant Field Values

    - #### YAMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

          public static final int YAMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### YAMONEY_FISCALIZATION_RECEIPT_VAT_CODE

          public static final int YAMONEY_FISCALIZATION_RECEIPT_VAT_CODE

      See Also:
        Constant Field Values

    - #### YAMONEY_PAYMENT_METHOD_ID

          public static final java.lang.String YAMONEY_PAYMENT_METHOD_ID

      See Also:
        Constant Field Values

    - #### YAMONEY_PAYMENT_API_CURRENCY

          public static final java.lang.String YAMONEY_PAYMENT_API_CURRENCY

      See Also:
        Constant Field Values

    - #### YAMONEY_PAYMENT_API_URL

          public static final java.lang.String YAMONEY_PAYMENT_API_URL

      See Also:
        Constant Field Values

    - #### YAMONEY_URL_DEMO

          public static final java.lang.String YAMONEY_URL_DEMO

      See Also:
        Constant Field Values

    - #### YAMONEY_PAYMENT_COMMENT

          public static final java.lang.String YAMONEY_PAYMENT_COMMENT

      See Also:
        Constant Field Values

    - #### YAMONEY_FISCALIZATION_RECEIPT_NAME

          public static final java.lang.String YAMONEY_FISCALIZATION_RECEIPT_NAME

      See Also:
        Constant Field Values

    - #### YAMONEY_FISCALIZATION_RECEIPT_CURRENCY

          public static final java.lang.String YAMONEY_FISCALIZATION_RECEIPT_CURRENCY

      See Also:
        Constant Field Values

    - #### YAMONEY_FISCALIZATION_RECEIPT_PAYMENT_METHOD_TYPE

          public static final java.lang.String YAMONEY_FISCALIZATION_RECEIPT_PAYMENT_METHOD_TYPE

      See Also:
        Constant Field Values

    - #### YAMONEY_FISCALIZATION_RECEIPT_PAYMENT_SUBJECT_TYPE

          public static final java.lang.String YAMONEY_FISCALIZATION_RECEIPT_PAYMENT_SUBJECT_TYPE

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_SUM_MIN

          public static final java.lang.String KEY_YAMONEY_SUM_MIN

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_SUM_MAX

          public static final java.lang.String KEY_YAMONEY_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_BILLING_NAME

          public static final java.lang.String KEY_YAMONEY_BILLING_NAME

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_PAYMENT_TYPE_ID

          public static final java.lang.String KEY_YAMONEY_PAYMENT_TYPE_ID

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_PAYMENT_TYPES

          public static final java.lang.String KEY_YAMONEY_PAYMENT_TYPES

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_PAYMENT_COMMENT

          public static final java.lang.String KEY_YAMONEY_PAYMENT_COMMENT

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_PAYMENT_API_URL

          public static final java.lang.String KEY_YAMONEY_PAYMENT_API_URL

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_PAYMENT_API_CURRENCY

          public static final java.lang.String KEY_YAMONEY_PAYMENT_API_CURRENCY

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_URL

          public static final java.lang.String KEY_YAMONEY_URL

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_SCID

          public static final java.lang.String KEY_YAMONEY_SCID

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_SHOP_ID

          public static final java.lang.String KEY_YAMONEY_SHOP_ID

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_MOBILE_SHOP_ID

          public static final java.lang.String KEY_YAMONEY_MOBILE_SHOP_ID

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_API_KEY

          public static final java.lang.String KEY_YAMONEY_API_KEY

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_APLICATION_KEY

          public static final java.lang.String KEY_YAMONEY_APLICATION_KEY

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_SHOP_FAIL_URL

          public static final java.lang.String KEY_YAMONEY_SHOP_FAIL_URL

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_SHOP_SUCCESS_URL

          public static final java.lang.String KEY_YAMONEY_SHOP_SUCCESS_URL

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_SHOP_RETURN_URL

          public static final java.lang.String KEY_YAMONEY_SHOP_RETURN_URL

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_PAYMENT_SUM_AMOUNT

          public static final java.lang.String KEY_YAMONEY_PAYMENT_SUM_AMOUNT

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_PAYMENT_SUM_PERCENT

          public static final java.lang.String KEY_YAMONEY_PAYMENT_SUM_PERCENT

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_CONNECT_TIMEOUT

          public static final java.lang.String KEY_YAMONEY_CONNECT_TIMEOUT

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_READ_TIMEOUT

          public static final java.lang.String KEY_YAMONEY_READ_TIMEOUT

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_ENABLE

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_DEFAULT

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_WEEK_ENABLE

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_WEEK_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_MONTH_ENABLE

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_MONTH_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_ENABLE

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

          public static final java.lang.String KEY_YAMONEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_FISCALIZATION_ENABLE

          public static final java.lang.String KEY_YAMONEY_FISCALIZATION_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_FISCALIZATION_RECEIPT_NAME

          public static final java.lang.String KEY_YAMONEY_FISCALIZATION_RECEIPT_NAME

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_FISCALIZATION_RECEIPT_QTY

          public static final java.lang.String KEY_YAMONEY_FISCALIZATION_RECEIPT_QTY

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_FISCALIZATION_RECEIPT_TAX

          public static final java.lang.String KEY_YAMONEY_FISCALIZATION_RECEIPT_TAX

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_FISCALIZATION_RECEIPT_CURRENCY

          public static final java.lang.String KEY_YAMONEY_FISCALIZATION_RECEIPT_CURRENCY

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_FISCALIZATION_RECEIPT_VAT_CODE

          public static final java.lang.String KEY_YAMONEY_FISCALIZATION_RECEIPT_VAT_CODE

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_FISCALIZATION_RECEIPT_TAX_SYSTEM

          public static final java.lang.String KEY_YAMONEY_FISCALIZATION_RECEIPT_TAX_SYSTEM

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_FISCALIZATION_RECEIPT_PAYMENT_METHOD_TYPE

          public static final java.lang.String KEY_YAMONEY_FISCALIZATION_RECEIPT_PAYMENT_METHOD_TYPE

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_FISCALIZATION_RECEIPT_PAYMENT_SUBJECT_TYPE

          public static final java.lang.String KEY_YAMONEY_FISCALIZATION_RECEIPT_PAYMENT_SUBJECT_TYPE

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_FISCALIZATION_CUSTOMER_ADDRESS_ENABLE

          public static final java.lang.String KEY_YAMONEY_FISCALIZATION_CUSTOMER_ADDRESS_ENABLE

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_FISCALIZATION_CUSTOMER_ADDRESS_TITLE

          public static final java.lang.String KEY_YAMONEY_FISCALIZATION_CUSTOMER_ADDRESS_TITLE

      See Also:
        Constant Field Values

    - #### KEY_YAMONEY_FISCALIZATION_CUSTOMER_ADDRESS_REQUIRED

          public static final java.lang.String KEY_YAMONEY_FISCALIZATION_CUSTOMER_ADDRESS_REQUIRED

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Constants

          public Constants()